.socialMediaBtn {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	height:27px;
	width:27px;
	overflow:hidden;
	background-position:0px 0px;
	float:right;
	margin-right:5px;
	margin-top:5px;
}
#twitterBtn {
	background-image:url(/images/buttons/twitterBtn.png);
}
#facebookBtn {
	background-image:url(/images/buttons/facebookBtn.png);
}